-- liquibase formatted sql
-- changeset derek:add_corresponding_weighting
ALTER TABLE `bom`
ADD COLUMN `isDarkWeighting` DECIMAL(14, 2) NOT NULL AFTER `isDark`,
ADD COLUMN `isFloatWeighting` DECIMAL(14, 2) NOT NULL AFTER `isFloat`,
ADD COLUMN `isDenseWeighting` DECIMAL(14, 2) NOT NULL AFTER `isDense`;